Subject: [Simple] SIMPLE system architecture draft

From: "Avshalom Houri" <[email-masked]>
Date: Mon, 9 Dec 2002 21:08:55 +0200

We are starting to work on an architecture document for SIMPLE. The 
architecture document will specify how a complete presence and IM system 
can be built, based on SIMPLE and other IETF technologies. It will put 
everything together, discussing the servers involved, the security 
mechanisms, the call flows, etc.

The idea is that someone who is not an expert in the IETF protocols can 
read this document and understand how the IETF protocols can be used for
building a complete system and how it should work.

We would appreciate any suggestions for items to be included in the 
outline of the document. We would like to post the outline before the 
holiday breaks begin.

Thanks
                 Tony Hansen & Avshalom Houri